Loading...
Searching...
No Matches
Refinement::SparseTag Struct Reference

`#include <refinement.h>`

## Public Member Functions

| SparseTag ()

## Public Attributes

unsigned char | _selected: 1
unsigned char | _transitional: 4

## Detailed Description

Definition at line 189 of file refinement.h.

## Constructor & Destructor Documentation

## SparseTag()

SparseTag | ( |  | ) |

inline

Definition at line 190 of file refinement.h.

## Member Data Documentation

## _selected

unsigned char _selected

Definition at line 192 of file refinement.h.

## _transitional

unsigned char _transitional

Definition at line 193 of file refinement.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/refinement.h